.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.searchindex-results {
  *zoom: 1;
  margin-top:35px;
  margin-bottom: 10px;
  border-bottom: 0px solid #a0b3c3;
}
.searchindex-results:before,
.searchindex-results:after {
  display: table;
  content: "";
  line-height: 0;
}
.searchindex-results:after {
  clear: both;
}
.searchindex-results li {
  margin-bottom: -1px;
  float: none;
  *zoom: 1;
  margin: 0px 2px;
}
.searchindex-results li:before,
.searchindex-results li:after {
  display: table;
  content: "";
  line-height: 0;
}
.searchindex-results li:after {
  clear: both;
}
.searchindex-results li a {
  color: #fff;
  display: block;
  cursor: pointer;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f3f3f', endColorstr='#353535');
      background: -webkit-gradient(linear, left top, left bottom, from(#3f3f3f), to(#353535));
      background: -moz-linear-gradient(top, #3f3f3f, #353535);
      background: -o-linear-gradient(top, #3f3f3f, #353535);
      background: -ms-linear-gradient(top, #3f3f3f, #353535);
      border: 1px solid #222222;
      border-top: 0;
      padding: 13px 13px 14px;
      font-size: 14px;
      font-weight: bold;
      text-transform: uppercase;
  text-decoration: none;
  background:#333;
}
.searchindex-results li a:hover {background:#db0b0b;}
.searchindex-results li a i {font-size:24px; margin-left:10px; position:absolute; margin-top:-3px;}
.searchindex-results li a:hover {
}
.searchindex-results li a span {
  font-weight: normal;
  font-size: 0.9em;
  color: #fff;
}
.searchindex-results li.active a {

}
.searchindex-result li {
  padding: 5px;
}
.searchindex-result li .title a {
  font-weight: bold;
  color: #203548;
  font-size: 13px;
}
.searchindex-result.searchindex-result-category {
  margin-bottom: 20px;
}
.searchindex-result.searchindex-result-category li {
  padding: 1px 0px;
}
.searchindex-result.searchindex-result-category li a {
  font-weight: bold;
  color: #203548;
}
.col-main .highlight {
  background-color: #ff0;
}

p.note-msg {margin-top:25px; color:#333; border:0!important; padding:0!important;}
